body.scroll-lock {
  position: fixed;
  height: 100%;
  overflow: hidden;
}

#du-menu-wrap,
#du-menu-brand-wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  overflow-x: hidden;
}

#du-menu-wrap {
  z-index: 900;
  -webkit-animation: duMenuOpen 0.3s linear;
  -moz-animation: duMenuOpen 0.3s linear;
  -ms-animation: duMenuOpen 0.3s linear;
  -o-animation: duMenuOpen 0.3s linear;
  animation: duMenuOpen 0.3s linear;
}

#du-menu-brand-wrap {
  z-index: 902;
}
#du-menu-brand-wrap .common-popup-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  height: 100%;
}
#du-menu-brand-wrap .common-popup-inner .du-pop-header {
  position: static;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
}
#du-menu-brand-wrap .common-popup-inner .du-pop-header .du-header-inner {
  position: relative;
  height: 100%;
}
#du-menu-brand-wrap .common-popup-inner .du-pop-header .du-header-inner .btn-popup-close {
  right: 0;
}

.du-menu.menu-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  height: 100%;
}
.du-menu.menu-list .menu-status {
  position: static;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  z-index: 901;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  border-bottom: 1px solid #f0f0f0;
  display: flex;
  justify-content: space-between;
  min-height: 7.2rem;
  padding: 1.15rem 2rem;
}
.du-menu.menu-list .menu-status .status-box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: baseline;
  padding: 0.5rem 0 0.3rem 5.8rem;
  background-repeat: no-repeat;
  background-size: 4.8rem 4.8rem;
}
.du-menu.menu-list .menu-status .status-box .status-title {
  font-size: 2rem;
  line-height: 1;
}
.du-menu.menu-list .menu-status .status-box .status-txt {
  color: #999;
  font-size: 1.2rem;
}
.du-menu.menu-list .menu-status .status-box .btn-logout {
  display: inline-block;
  margin-top: 0.5rem;
  padding-right: 1rem;
  background: url("/mo/images/du/icon_arrow_right_gray.png") no-repeat right;
  background-size: 0.8rem 0.8rem;
  color: #999;
  font-size: 1.2rem;
}
.du-menu.menu-list .menu-status.chk-login .status-box {
  background-image: url("/mo/assets/du/common/image/icon_menu_login.png");
}
.du-menu.menu-list .menu-status.chk-level0 .status-box {
  background-image: url("/mo/assets/du/common/image/icon_menu_lv0.png");
}
.du-menu.menu-list .menu-status.chk-level1 .status-box {
  background-image: url("/mo/assets/du/common/image/icon_menu_lv1.png");
}
.du-menu.menu-list .menu-status.chk-level2 .status-box {
  background-image: url("/mo/assets/du/common/image/icon_menu_lv2.png");
}
.du-menu.menu-list .menu-status.chk-level3 .status-box {
  background-image: url("/mo/assets/du/common/image/icon_menu_lv3.png");
}
.du-menu.menu-list .menu-status.chk-level4 .status-box {
  background-image: url("/mo/assets/du/common/image/icon_menu_lv4.png");
}
.du-menu.menu-list .menu-status.chk-level5 .status-box {
  background-image: url("/mo/assets/du/common/image/icon_menu_lv5.png");
}
.du-menu.menu-list .menu-status.chk-du .status-box {
  background-image: url("/mo/assets/du/common/image/icon_menu_du.png");
}
.du-menu.menu-list .menu-status .btn-box {
  display: flex;
}
.du-menu.menu-list .menu-status .btn-box > a {
  display: inline-block;
  width: 2.8rem;
  margin-top: 1rem;
}
.du-menu.menu-list .menu-status .btn-box > a + a {
  margin-left: 0.5rem;
}
.du-menu.menu-list .menu-status .btn-box > a > img {
  width: 100%;
}
.du-menu.menu-list .title-bar {
  position: relative;
  padding: 2.2rem 0 0.6rem;
  font-size: 1.8rem;
  line-height: 3.6rem;
  font-weight: 700;
}

.du-menu.menu-list .title-bar:before {
  content: "";
  position: absolute;
  top: 1.8rem;
  left: 0;
  width: 2.6rem;
  height: 0.4rem;
  background-color: #000;
}
.du-menu.menu-list .du-menu-inner {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.du-menu.menu-list .category-list {
  padding: 0 0 6.3rem;
}
.du-menu.menu-list .category-list > li {
  position: relative;
  border-bottom: 1px solid #f0f0f0;
}
.du-menu.menu-list .category-list > li:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
  width: 1.4rem;
  height: 1.4rem;
  background: url("/mo/assets/du/common/image/icon_menu_arrow.png") no-repeat;
  background-size: 100%;
}
.du-menu.menu-list .category-list > li > a {
  display: flex;
  align-items: center;
  padding: 1.5rem 2rem;
}
.du-menu.menu-list .category-list > li > a .category-img {
  display: inline-block;
  width: 3rem;
  height: 3rem;
  margin-right: 1rem;
}
.du-menu.menu-list .category-list > li > a .category-img > img {
  width: 100%;
}
.du-menu.menu-list .category-list > li > a .category-txt {
  font-size: 1.7rem;
}
.du-menu.menu-list .brand-box {
  position: relative;
  padding: 0 2rem 4.8rem;
}
.du-menu.menu-list .brand-box .btn-more {
  position: absolute;
  top: 2.5rem;
  right: 2rem;
  padding-right: 1rem;
  background: url("/mo/images/du/icon_arrow_right_gray.png") no-repeat right;
  background-size: 0.8rem 0.8rem;
  color: #999;
  font-size: 1.2rem;
}
.du-menu.menu-list .brand-box .brand-list {
  margin-top: 1.6rem;
  display: flex;
  flex-wrap: wrap;
}
.du-menu.menu-list .brand-box .brand-list > li {
  width: 32.2%;
  margin-left: 1.7%;
}
.du-menu.menu-list .brand-box .brand-list > li:nth-child(3n+1) {
  margin-left: 0;
}
.du-menu.menu-list .brand-box .brand-list > li:nth-child(3) ~ li {
  margin-top: 0.6rem;
}
.du-menu.menu-list .brand-box .brand-list > li > a {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 7.1rem;
  padding: 1.5rem 0;
  border: 1px solid #f0f0f0;
  box-sizing: border-box;
}
.du-menu.menu-list .brand-box .brand-list > li > a .brand-logo {
  display: block;
  width: 7rem;
  height: -webkit-fill-available;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.du-menu.menu-list .brand-box .brand-list > li > a .brand-logo > img {
  width: 100%;
}
.du-menu.menu-list .brand-box .brand-list > li > a .brand-name {
  color: #999;
  font-size: 1rem;
}
.du-menu.menu-list .inside-box {
  padding: 0 2rem 6.3rem;
}
.du-menu.menu-list .inside-box .inside-list {
  margin-top: 1.6rem;
}
.du-menu.menu-list .inside-box .inside-list > li {
  background-size: 100%;
  background-position: 0;
  background-repeat: no-repeat;
  background-color: #f0f0f0;
}
.du-menu.menu-list .inside-box .inside-list > li + li {
  margin-top: 1rem;
}
.du-menu.menu-list .inside-box .inside-list > li > a {
  display: flex;
  height: 14.933vw;
  justify-content: space-between;
  align-items: center;
  padding: 0 1.4rem;
  overflow: hidden;
}
.du-menu.menu-list .inside-box .inside-list > li > a .title {
  font-size: 1.8rem;
  letter-spacing: -0.035rem;
  font-weight: 500;
}
.du-menu.menu-list .inside-box .inside-list > li > a .sub-title {
  font-size: 1.2rem;
  letter-spacing: -0.03rem;
}
.du-menu.menu-list .banner-box {
  padding: 0 0 2.8rem;
}
.du-menu.menu-list .banner-box .slider-banner {
  padding: 0 0 2rem;
}
.du-menu.menu-list .banner-box .slider-banner .swiper-slide {
  width: 100%;
  height: 21.333vw;
}
.du-menu.menu-list .banner-box .slider-banner .swiper-slide a {
  display: block;
  position: relative;
}
.du-menu.menu-list .banner-box .slider-banner .swiper-slide a div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 21.333vw;
  padding: 1.8rem;
  z-index: 1;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.du-menu.menu-list .banner-box .slider-banner .swiper-slide a div strong,
.du-menu.menu-list .banner-box .slider-banner .swiper-slide a div p {
  font-family: "Apple SD Gothic Neo", "Roboto", "Droid Sans", "Helvetica Neue", "Noto Sans KR", "dotum", sans-serif;
}
.du-menu.menu-list .banner-box .slider-banner .swiper-slide a div strong {
  font-size: 1.5rem;
  letter-spacing: -0.019rem;
  font-weight: 700;
}
.du-menu.menu-list .banner-box .slider-banner .swiper-slide a div p {
  font-size: 1.4rem;
  letter-spacing: -0.02rem;
  margin-top: 0.2rem;
}
.du-menu.menu-list .banner-box .slider-banner .swiper-slide a img {
  width: 100%;
}
.du-menu.menu-list .banner-box .slider-banner .swiper-pagination {
  bottom: 0;
}
.du-menu.menu-list .banner-box .slider-banner .swiper-pagination .swiper-pagination-bullet {
  opacity: 1;
  width: 0.6rem;
  height: 0.6rem;
  margin: 0 0.4rem;
  border-radius: 0;
  background-color: #ddd;
}
.du-menu.menu-list .banner-box .slider-banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #000;
}
.du-menu.menu-list .service-box {
  padding: 0 2rem 3.6rem;
}
.du-menu.menu-list .service-box .service-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 1.6rem;
}
.du-menu.menu-list .service-box .service-list > li {
  position: relative;
  width: 47%;
  height: 4.8rem;
  font-size: 1.4rem;
}
.du-menu.menu-list .service-box .service-list > li:nth-child(2n) {
  margin-left: 6%;
}
.du-menu.menu-list .service-box .service-list > li:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 1.4rem;
  height: 1.5rem;
  background-image: url("/mo/assets/du/common/image/icon_service_arrow.png");
  background-repeat: no-repeat;
  background-size: 100%;
}
.du-menu.menu-list .service-box .service-list > li > a {
  display: inline-flex;
  width: 100%;
  height: 100%;
  align-items: center;
  letter-spacing: -0.035rem;
}
.du-menu.brand-list {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  position: relative;
  padding: 0 3rem 0 2rem;
}
.du-menu.brand-list .type-eng {
  display: block;
}
.du-menu.brand-list .type-kor {
  display: none;
}
.du-menu.brand-list.kor-on .type-eng {
  display: none;
}
.du-menu.brand-list.kor-on .type-kor {
  display: block;
}
.du-menu.brand-list .block-section {
  margin-bottom: 2rem;
  margin-right: 1.5rem;
}
.du-menu.brand-list .list-block-height .block-section {
  margin-bottom: 4.4rem;
}
.du-menu.brand-list .brand-top {
  margin-top: 1.2rem;
  margin-bottom: 1.8rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.du-menu.brand-list .brand-top .brand-count {
  font-size: 1.2rem;
  font-weight: 600;
  color: #000;
  letter-spacing: -0.007rem;
  line-height: 2rem;
}
.du-menu.brand-list .brand-top .brand-count .count-num {
  font-weight: 700;
}
.du-menu.brand-list .brand-top .order-box > button {
  display: none;
  align-items: center;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 2rem;
  letter-spacing: -0.007rem;
  color: #999;
}
.du-menu.brand-list .brand-top .order-box > button img {
  width: 2rem;
  height: 2rem;
  margin-right: 0.2rem;
}
.du-menu.brand-list .brand-top .order-box > button.on {
  display: flex;
}
.du-menu.brand-list .letter-order {
  width: 100%;
  margin-top: 1.2rem;
  padding: 1.3rem 0 1rem;
}
.du-menu.brand-list .letter-order .letter {
  font-size: 1.6rem;
  font-weight: 700;
  color: #000;
}
.du-menu.brand-list .title {
  margin-bottom: 0.2rem;
  padding: 2.2rem 0 0.6rem;
}
.du-menu.brand-list .title .bar {
  width: 2.6rem;
  height: 0.4rem;
  background-color: #000;
}
.du-menu.brand-list .title .title-text {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 3.6rem;
  color: #000;
}
.du-menu.brand-list .brand-box {
  padding-top: 0.4rem;
  border-top: 0.1rem solid rgba(0, 0, 0, 0.08);
}
.du-menu.brand-list .brand-box .list-name {
  padding-top: 2rem;
  display: flex;
}
.du-menu.brand-list .brand-box .list-name button {
  display: block;
  margin-top: 0.2rem;
  margin-right: 1.3rem;
}
.du-menu.brand-list .brand-box .list-name button.stoke-btn {
  width: 2rem;
  height: 1.8rem;
  background: url(/mo/images/du/brand_list-stoke-off-v02.png) no-repeat center/cover;
}
.du-menu.brand-list .brand-box .list-name button.stoke-btn.on {
  width: 2rem;
  height: 1.8rem;
  background: url(/mo/images/du/brand_list-stoke-on-v02.png) no-repeat center/cover;
}
.du-menu.brand-list .brand-box .list-name ol.text {
  width: calc(100% - 3.3rem);
}
.du-menu.brand-list .brand-box .list-name ol.text > li {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.du-menu.brand-list .brand-box .list-name ol.text > li.list-eng {
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: -0.01rem;
  color: #000;
  margin-bottom: 0.8rem;
}
.du-menu.brand-list .brand-box .list-name ol.text > li.list-kor {
  font-size: 1.4rem;
  font-weight: 500;
  color: #999;
}
.du-menu.brand-list .scroll-box {
  display: none;
  width: 5rem;
  height: 60%;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  z-index: 903;
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(calc(-50% + 2.4rem));
}
.du-menu.brand-list .scroll-box.on {
  display: flex;
}
.du-menu.brand-list .scroll-box > div {
  height: 100%;
}
.du-menu.brand-list .scroll-box .scroll-list {
  width: 5rem;
  height: 100%;
  text-align: center;
  padding-left: 2rem;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
.du-menu.brand-list .scroll-box .scroll-list > li > a {
  display: inline-flex;
  justify-content: center;
  width: 100%;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: -0.008rem;
  color: #666;
  vertical-align: middle;
  height: 50%;
}
.du-menu.brand-list .scroll-box .scroll-list > li > a > img {
  width: 1.2rem;
  height: 1rem;
}
.du-menu.brand-list .scroll-box .scroll-list > li + li {
  margin-top: 1.2rem;
}
.du-menu.brand-list .scroll-box .scroll-list.btm::after {
  content: "";
  position: absolute;
  width: 1.5rem;
  height: 5rem;
  right: 0.8rem;
  bottom: 0;
  background: linear-gradient(to top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.3));
}
.du-menu.brand-list .scroll-box .scroll-list.top::before {
  content: "";
  position: absolute;
  width: 1.5rem;
  height: 5rem;
  right: 0.8rem;
  top: 0;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.3));
}

@-webkit-keyframes duMenuOpen {
  from {
    -webkit-transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes duMenuOpen {
  from {
    -webkit-transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(0);
  }
}
@-ms-keyframes duMenuOpen {
  from {
    -webkit-transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(0);
  }
}
@-o-keyframes duMenuOpen {
  from {
    -webkit-transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(0);
  }
}
@keyframes duMenuOpen {
  from {
    transform: translateX(-100%);
  }
  to {
    transform: translateX(0);
  }
}
@-webkit-keyframes duMenuClose {
  from {
    -webkit-transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
  }
}
@-moz-keyframes duMenuClose {
  from {
    -webkit-transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
  }
}
@-ms-keyframes duMenuClose {
  from {
    -webkit-transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
  }
}
@-o-keyframes duMenuClose {
  from {
    -webkit-transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
  }
}
@keyframes duMenuClose {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}